<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Secure Cloudfront Routes Test</title>
    <link rel="stylesheet" href="index.css" />
    <!-- <link rel="icon" type="image/png" sizes="32x32" href="favicon.ico"> -->
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="index.tsx"></script>
  </body>
</html>